/*Mixins*/
.header {
  padding: 0px;
  font-weight: normal;
  color: #444444;
}
.title { height: 500px; }

.default-text-shadows {
  text-shadow: 0px 1px 0px #fff;
}
.default-text-styling {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.alert {
  margin: 0px -40px 0px;
  padding: 20px 40px;
}
/**/
html,
body {
  margin: 0px;
  padding: 0px;
}
body {
  margin: 0px;
  padding: 0px;
  background: url('../images/bg.png');
  color: #444444;
  line-height: 1.4em;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}
h1 {
  padding: 0px;
  font-weight: normal;
  color: #444444;
}
h2 {
  margin: 0px 0px 10px -1px;
  padding: 0px;
  font-weight: normal;
  color: #444444;
}
p {
  margin: 20px 0px;
}
a {
  color: #2393dd;
}
a:hover {
  color: #2393dd;
}
label {
  display: inline-block;
  margin: 0px 0px 5px 2px;
  color: #888888;
}
label span {
  display: inline-block;
  margin-top: -1px;
  padding: 0px 0px 0px 4px;
  background: #ccc;
  border-radius: 2px;
  width: 10px;
  height: 13px;
  font-size: 10px;
  line-height: 14px;
  color: #ffffff;
}
input[type=text],
input[type=email] {
  border-radius: 10px;
  border: 1px solid #dedede;
  outline: none;
  box-shadow: inset 0px 1px 1px #dadada;
  padding: 5px 10px;
  width: 360px;
  height: 25px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}
input[type=text]:focus,
input[type=email]:focus {
  border: 1px solid #5db9ec;
  box-shadow: inset 0px 1px 1px #dadada, 0px 0px 4px #5db9ec;
}
input[type=text][error],
input[type=email][error] {
  border: 1px solid #fc6e6f;
}
input[type=file] {
  display: block;
  margin: 0px 0px 0px -1px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
    margin-bottom: 20px;
}

.blue_button, button#next {
    display: inline-block;
    text-decoration: none;
  background: #2595de;
  background: -webkit-linear-gradient(top, #5db9ec, #167cc9);
  background: -moz-linear-gradient(top, #5db9ec, #167cc9);
  margin: 0px 0px 0px 0px;
  padding: 7px 45px;
  cursor: pointer;
  border: none;
  border-radius: 20px;
  box-shadow: 0px 2px 0px #14619a, inset 0px 1px 0px #c8e4f7;
  color: #ffffff !important;
  font-size: 14px;
  text-shadow: 0px -1px 0px #35759b;
}
.blue_button:hover, button#next:hover {
    text-decoration: none;
    color: #ffffff !important;
  background: -webkit-linear-gradient(top, #75c7f5, #1e8bdd);
  background: -moz-linear-gradient(top, #75c7f5, #1e8bdd);
}
.blue_button:active, button#next:active {
    text-decoration: none;
    color: #ffffff !important;
  margin: 3px 0px -3px 0px;
  padding: 7px 45px 7px 45px;
  box-shadow: inset 0px 1px 0px #c8e4f7;
}

select {
  -webkit-appearance: none;
  border-radius: 10px;
  border: 1px solid #dedede;
  background: #fff;
  /*Drowing arrows*/

  background-image: -webkit-linear-gradient(left, #888888 100%, #888888 0%), -webkit-linear-gradient(left, #888888 100%, #888888 0%), -webkit-linear-gradient(left, #888888 100%, #888888 0%), -webkit-linear-gradient(left, #888888 100%, #888888 0%), -webkit-linear-gradient(left, #888888 100%, #888888 0%), -webkit-linear-gradient(left, #888888 100%, #888888 0%), -webkit-linear-gradient(left, #888888 100%, #888888 0%), -webkit-linear-gradient(left, #888888 100%, #888888 0%);
  background-image: -moz-linear-gradient(left, #888888 100%, #888888 0%), -moz-linear-gradient(left, #888888 100%, #888888 0%), -moz-linear-gradient(left, #888888 100%, #888888 0%), -moz-linear-gradient(left, #888888 100%, #888888 0%), -moz-linear-gradient(left, #888888 100%, #888888 0%), -moz-linear-gradient(left, #888888 100%, #888888 0%), -moz-linear-gradient(left, #888888 100%, #888888 0%), -moz-linear-gradient(left, #888888 100%, #888888 0%);
  background-repeat: no-repeat;
  background-position: 363px 14px, 362px 15px, 361px 16px, 360px 17px, 360px 20px, 361px 21px, 362px 22px, 363px 23px;
  background-size: 1px 1px,
    				3px 1px,
    				5px 1px,
    				7px 1px,
    				7px 1px,
    				5px 1px,
    				3px 1px,
    				1px 1px;
  /*End*/

  outline: none;
  padding: 10px 10px;
  width: 381px;
  height: 40px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}
select:focus {
  box-shadow: 0px 0px 4px #5db9ec;
}
select:nth-child(2) {
  margin-bottom: 20px;
}
.bg-wrapper {
  margin: 0px 0px 0px;
  background: url("../images/bg-glow.png") no-repeat center top;
}
#container {
  width: 458px;
  padding: 1px 0px 1px;
  margin: 0px auto;
}
.title {
  margin: 40px 0px 40px;
  color: #888888;
  text-shadow: 0px 1px 0px #fff;
}
#progress-bar-wrapper {
  padding: 1px 0px 0px;
  margin: 80px auto 20px;
  width: 380px;
  height: 18px;
  background-color: #e9e9ec;
  background-image: -webkit-linear-gradient(left, #d0d1d4 50%, #f5f5f7 50%), -webkit-linear-gradient(left, #d0d1d4 50%, #f5f5f7 50%);
  background-image: -moz-linear-gradient(left, #d0d1d4 50%, #f5f5f7 50%), -moz-linear-gradient(left, #d0d1d4 50%, #f5f5f7 50%);
  background-repeat: no-repeat;
  background-position: 126px 0px,  252px 0px;
  background-size: 2px 20px, 2px 20px;
  border-radius: 20px;
  box-shadow: 0px 1px 0px #fff, inset 0px 1px 2px #999;
  position: relative;
}
#progress-bar {
  position: relative;
  overflow: hidden;
  margin: -2px 0px 0px;
  width: 126px;
  height: 20px;
  background: -webkit-linear-gradient(top, #5db9ec, #167cc9);
  background: -moz-linear-gradient(top, #5db9ec, #167cc9);
  border-radius: 20px 0px 0px 20px;
  box-shadow: 0px 1px 2px #888, 0px 4px 10px #aaa, inset 0px 1px 0px #c8e4f7;
}
#progress-bar[animate] {
  width: 70px;
  border-radius: 20px !important;
}
#progress-bar[animate] span {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, rgba(255, 255, 255, 0.2)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.75, rgba(255, 255, 255, 0.2)), color-stop(0.75, transparent), to(transparent));
  background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
  z-index: 1;
  background-size: 25px 25px;
  -webkit-animation: move 2s linear infinite;
  -moz-animation: move 2s linear infinite;
  overflow: hidden;
}
#progress-bar[animate] span:after {
  display: none;
}
@-webkit-keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}
.form-wrapper {
  margin: 30px 0px 0px;
  padding: 0px 40px 25px;
  background: #f9fafc;
  border-radius: 20px;
  box-shadow: 0px 2px 3px #bbb, 0px 2px 10px #ddd;
}
.form-wrapper .form-wrapper-title {
  background: #fff;
  border-bottom: 1px solid #f1f2f4;
  border-radius: 20px 20px 0px 0px;
  padding: 35px 40px 30px;
  margin: 0px -40px;
  color: #888888;
}
.form-wrapper .form-wrapper-title a {
  text-decoration: none;
  border-bottom: 1px dashed #92caee;
}
.form-wrapper .form-wrapper-title a:hover {
  border-bottom: 1px dashed #1e7bb8;
}
.steps {
  margin: 0px;
  padding: 0px;
}
.steps li {
  display: inline-block;
  margin: 0px 0px 0px 15px;
  color: #888888;
  text-decoration: none;
  text-shadow: 0px 1px 0px #fff;
}
.steps li[active] {
  color: #2393dd;
}
#step1 {
  margin: 20px 0px;
}
#step2 {
  margin: 20px 0px;
}
#step3 {
  margin: 20px 0px;
}
#step4 {
  margin: 20px 0px 0px 0px;
}
#status {
  background: #e6ebf7;
  color: #444444;
  margin: 0px -40px 24px;
  padding: 20px 40px;
}
#error-label {
  background: #fc6e6f;
  color: #ffffff;
  margin: 0px -40px 24px;
  padding: 20px 40px;
}

input[type=file] {
    font-size: 16px;
    margin-left: 2px;
}

#error-label a {
    color: #fff !important;

}

.message {
    background: #ffa0a0;
    color: #fff;
    font-size: 14px;
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    padding:20px;
}